#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-EjphE49xsQUIT6hI67G2OR
key:                  hls-call-hierarchy-plugin-1.2.0.0-EjphE49xsQUIT6hI67G2OR
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  8c1df0f59355db7a1e2da8053c5fc119
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-EjphE49xsQUIT6hI67G2OR
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    containers-0.6.4.1 extra-1.7.14-JlrBndthxFI3XHXpBzjsFJ
    ghcide-1.9.1.0-AWS2v1m9ieiEIikMSx6MX1
    hiedb-0.4.2.0-9UOGMQItCkC7QYh8gGVzbw
    hls-plugin-api-1.6.0.0-E4EPOTQC6nVL34WwUIpFr0
    lens-5.2.3-KeZeMUPid9u5uuLXgSpPNR
    lsp-1.6.0.0-LqD4QTsyPWx8fdbwGcaULX
    sqlite-simple-0.4.18.2-95hOrTpxXOJ2qoJUb4Sb5W text-1.2.5.0
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

